/* Child Theme - Custom CSS File for Buyers to Modify */



/*
:::::::::::::::>  GLOBAL STYLE
*/
html body{
    background: #ffffff;
}

html body { font-family: "aquawaxregular" !important;}

html h1, h2, h3, h4, h5, h6 { font-family: "aquawaxregular" !important; }


.page-template-full-width .rh_header{
    position: inherit;
}

.page-template-full-width .main-menu .rh_menu__hamburger .hamburger-inner, .page-template-full-width .main-menu .rh_menu__hamburger .hamburger-inner:before, .page-template-full-width .main-menu .rh_menu__hamburger .hamburger-inner:after{
    background-color: #00185d !important;
}

.page-template-half-map-layout .main-menu .rh_menu__hamburger .hamburger-inner, .page-template-half-map-layout .main-menu .rh_menu__hamburger .hamburger-inner:before, .page-template-half-map-layout .main-menu .rh_menu__hamburger .hamburger-inner:after{
    background-color: #00185d !important;
}

.rh_menu__user_submit{
    display: none !important;
}

.page-template-full-width .rh_banner{
    display: none;
}

.page-template-full-width .rh_wrap--topPadding{
    padding-top: 0px;
}

.page-template-full-width .rh_wrap--topPadding .entry-content {
    padding: 0rem 3rem !important;
}

.page-template-full-width .rh_wrap--padding{
    max-width: 100% !important;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{
    background-color: #00185d;
}

.radiusimgEk .vc_box_rounded, .radiusimgEk .vc_box_rounded img{
    border-radius: 13px !important;
}


@media screen and (max-width: 769px){

    .rh_banner__default {
        height:80px !important;
    }
    .rh_header .rh_header__wrap .rh_logo{
        display: inline-block !important;
        padding-left: 15px !important;
    }

    .rh_header_responsive .rh_menu {
        width: 80px !important;
        float: right !important;
        padding-top: 30px !important;
        padding-right: 50px !important;
    }
}

.property-template-default .rh_banner.rh_banner__image , .page-template-half-map-layout .rh_banner.rh_banner__image{
    background-position: 0 60% !important;
}



/*
:::::::::::::::>  FEATURES STYLE
*/
.page-template-full-width .buttonCtaLine{
    display: block;
    width:100%;
}

.ek-blue-button-home a {
    background-color: #A9CDFB !important;
    color: #ffffff !important;
    transition: all 0.4s ease;
    border-color: #A9CDFB !important;
    font-size: 15px !important;
    font-weight: 900;
}

.page-template-full-width ul.rh_menu__main li a{
    color: #00185d !important;
}

.page-template .ek-blue-button button{
    background-color: #00185d !important;
    font-weight: 900;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.page-template-full-width .buttonCtaLine a{
    display: block;
    color: #00185d !important;
    font-weight: 900;
    letter-spacing: 1px;
    background-color: white !important;
    transition: all 0.4s ease;
}

.page-template-full-width .buttonCtaLine a:hover{
    background-color: #A9CDFB !important;
    color: #ffffff !important;
    transition: all 0.4s ease;
    border-color: #A9CDFB !important;
}

.hollowText {
    font-size: 6em;
    line-height: 6em;
    font-weight: 700;
    text-align: center;
    color: #AACEF9;
    opacity: 0.2;
    position: relative;
    z-index: 9;
    letter-spacing: 7px;
    margin-bottom: -100px !important;
}

@media screen and (max-width: 769px){
    .hollowText {
        font-size: 40px;
        margin-bottom: -45px !important;
    }
}

.page-template .ek-blue-block ol li{
    color: white;
    font-size: 1em !important;
    font-weight: 900;
    letter-spacing: 0.5px;
}



@media screen and (min-width: 769px){
    .page-template .ek-blue-block.block-left{
        z-index: 9;
        position: relative;
        right: -130px;
    }

    .page-template .ek-blue-block.block-right{
        z-index: 9;
        position: relative;
        left: -130px;
    }
}

/*.page-template .ek-blue-block{
    width: 400px;
    z-index: 9;
}*/

@media screen and (max-width: 769px){
    .page-template .ek-blue-block {
        width: auto;
        z-index: 9;

    }
}


.page-template .ek-blue-block .vc_custom_1539507036054{
    position: relative;
    right: -50px;
}

.page-template .ek-blue-block .vc_custom_1539507065082{
    position: relative;
    left: -50px;
}

@media screen and (max-width: 769px){
    .page-template .ek-blue-block .vc_custom_1539507036054{
        position: inherit;
    }

    .page-template .ek-blue-block .vc_custom_1539507065082{
        position: inherit;
    }
}



@media screen and (max-width: 769px){
    .page-template .ek-blue-block {
        margin-top: -40px;
        margin-bottom: 20px;
    }
}

.page-template .EK-hoverblock .vc-hoverbox-block-inner p{
    color: #ffffff !important;
    font-weight: 700;
    letter-spacing: 0.5px;
}

.page-template .EK-hoverblock .vc-hoverbox-block-inner p a{
    color: #ffffff !important;
    font-weight: 700;
    letter-spacing: 0.5px;
}

.page-template .EK-hoverblock:hover .vc-hoverbox-block-inner p a{
    cursor: pointer;
}

.page-template .EK-hoverblock .vc-hoverbox-block-inner h2{
    /*
    color: #01195e !important;
    */
    color: #AACEF9 !important;

}







@media screen and (max-width: 769px){
    .page-template .EK-hoverblock  {
        margin-bottom: 20px;
    }
}

/*
:::::::::::::::>  HOMEPAGE STYLE
*/


.page-template .wrapper-home-sections-ek .rh_section{
    padding-top: 50px;
}

.page-template .rh_section--content_padding:after{
    display: none;
}

.page-template .rh_section--content_padding{
    padding-bottom: 0px !important;
}

.page-template footer.rh_footer{
    padding-top: 40px !important;
}

.page-template footer .rh_footer__wrap.rh_footer--alignTop.rh_footer--paddingBottom{
    padding-bottom: 10px !important;
}

footer .wrapper-copyright{
    background-color: #01195e ;
}

.rh_header__wrap .rh_logo{
    max-width: 150px;
}

.rh_menu__user{
    display: none;
}

.page-template-full-width .rh_prop_search {
    display: none;
}

.page-template-half-map-layout .rh_prop_search, .single-property .rh_prop_search{
    display: block;
}

.page-template-properties-search .rh_prop_card .rh_prop_card__details .rh_prop_card__meta svg, .page-template-properties-search .rh_list_card__meta div svg{
    fill: #aacef9;
}

@media (min-width: 768px){
    .rh_header .rh_header__wrap {
        padding:2rem 5rem;
    }
}


.page-template-properties-search .rh_page__map_properties{
    max-width: 60%;
}

.page-id-4612 .rh_page__listing_map{
    padding: 15px;
    box-sizing: content-box;
    padding-bottom: 20px !important;
}

.map-wrapper{
    width: 100%;
    height: 100%;
    display: block;
}

.rh_page__map_properties .rh_page__controls {
    padding-right: 90px;
}

@media (max-width: 1139px){
    .page-template-properties-search .rh_page__map_properties{
        max-width: 100% ;
    }
    .rh_page__listing_map .map-wrapper{
        padding: 15px;
    }

    .rh_page__listing_map .map-wrapper #map-head{
        height:100%;
    }
}

#map-head{

/*    -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.2);*/

    border-radius: 5px;
    overflow: hidden;
}





body.home .rh_menu ul.rh_menu__main li a{
    color: #ffffff;
}

ul.rh_menu__main li a{
    font-size: 15px;
    font-weight: 800;
    position: relative;
}

ul.rh_menu__main li a:after{
    content: "";
    height: 2px;
    width: 0%;
    background-color: #aacef9;
    transition:all 0.4s ease;
    position: absolute;
    bottom: 10px;
    left:25%;
}
ul.rh_menu__main li:hover a:after{
    width: 50%;
}


ul.rh_menu__main li:hover , ul.rh_menu__main li a:hover{
    background-color: transparent !important;
    background: transparent !important;
    color: #aacef9 !important;
}

ul.rh_menu__main > .current-menu-item > a{
    background: transparent !important;
}


#sticky-wrapper.rh_header.rh_header_responsive.is-sticky .rh_menu ul.rh_menu__main li a{
    color: #01195e;
}

#sticky-wrapper.rh_header.rh_header_responsive.is-sticky .rh_header--shadow{
    background: #ffffff;
}




/*body.home ul.rh_menu__main li a:hover{

}*/



/*.page-template-full-width header.rh_header{
    background-color: #ffffff;
}

.page-template-full-width ul.rh_menu__main li a{
    color: #102b69;
}*/

.page-template-full-width ul.rh_menu__main li a:hover{
    color: #ffffff;
}

.page-template-full-width  li.current-menu-item > a{
    background-color:transparent !important;
}

.page-template-full-width .entry-header-margin-fix{
    margin-top: 0px !important;
}

.page-id-4619 .vc_toggle{
    border-bottom: #dcdcdc 2px solid !important;
}

.page-id-4619 .vc_toggle_icon{
    float: right;
}

.rh_widgets .widget_nav_menu .menu-item{
    width:100% !important;
}

.rh_footer__widgets h3.title{
    color: #000;
    font-size: 20px;
    margin-bottom: 30px;
}

.rh_footer__widgets:nth-child(n+2) .rh_widgets{
    padding-left: 90px;
}

@media screen and (max-width: 769px){
    .rh_footer__widgets:nth-child(n+2) .rh_widgets{
        padding-left: 0px;
        text-align: left;
    }
}

.rh_footer__widgets #custom_html-2 .title{
    display: none;
}

.rh_footer__wrap .menu-ek-menu-container ,.rh_footer__wrap #custom_html-3 .textwidget{
    padding-left: 15px;
    border-left: 2px solid rgb(170, 206, 249);
}

.logoFooter{
    max-width: 250px;
    margin-top: -50px;
}

@media screen and (max-width: 769px){
    .logoFooter{
        max-width: inherit;
    }
}

.ek-wpForm{

}

.rh_page{
    padding-bottom: 0px !important;
}

.rh_footer{
    padding: 0px !important;
}

.rh_footer__wrap.rh_footer--space_between{
    padding:10px 10px;
    background-color: #011b5b;
    /*
    background-color: #a9cdfb;
    */
}

.rh_footer__widgets .widget *{
    font-size: 14px;
}

.rh_footer__widgets .rh_widgets .widget_nav_menu .menu-item{
    margin-bottom: 10px;
}

.contactButton a{
    padding: 10px 20px;
    background-color: #A9CDFB;
    text-align: center;
    color: #ffffff !important;
    font-weight: 800;
    letter-spacing: 1px;
    transition: all 0.4s ease;
    border-radius: 5px;
}

.contactButton a:hover {
    background-color: #011b5b;
    transition: all 0.4s ease;
}

.contactButton a::selection {
    background-color: #011b5b;
    transition: all 0.4s ease;
}

@media screen and (max-width: 1024px){
    .page-template  h3.responsiveBanner{
        font-size: 30px !important;
    }
}


.rh_footer__wrap .copyrights, .rh_footer__wrap .designed-by, .rh_footer__wrap .designed-by a{
    color: #ffffff !important;
}

@media screen and (max-width: 769px){
    .rh_footer__wrap .copyrights, .rh_footer__wrap .designed-by{
        margin:0 auto !important;
    }
}

.rh_footer .footerSocial a i{
    font-family: "FontAwesome";
    font-size: 30px;
    margin-right: 5px;
    color: #a9cdfb;
    transition: all 0.4s ease;
}

.rh_footer .footerSocial a i:hover{
    color: #011b5b;
    transition: all 0.4s ease;
}






/*
:::::::::::::::>  SLIDER STYLE
*/


.textsliderek{
    font-family: "aquawaxregular" !important;
}

/*
:::::::::::::::>  FORM STYLE
*/

.ek-wpForm .wpforms-field input, .ek-wpForm .wpforms-field textarea, .ek-wpForm .wpforms-field select {
    border: 1px solid #011b5b !important;
    text-align: center;
    border-radius: 10px !important;
    margin: 0 auto !important;
    display: block !important;
}

.ek-wpForm .wpforms-field input, .ek-wpForm .wpforms-field select {
    height: 50px !important;
}

.ek-wpForm .wpforms-field textarea {
    padding-top: 20px !important;
}

.ek-wpForm .wpforms-field.wpforms-field-select{
    position: relative;
}

.ek-wpForm .wpforms-field.wpforms-field-select:after {
    position: absolute;
    right: 10px;
    top: 17px;
    width: 15px;
    height: 15px;
    content: '\f0d7';
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #a8cdfb;
}


@media screen and (min-width: 1124px) {
    /*.page-id-4728 .ek-wpForm .wpforms-field input,.ek-wpForm .wpforms-field textarea {
        width:70% !important;
    }*/
}

.ek-wpForm .wpforms-description{
    text-align: center;
    font-size: 20px !important;
    color: #011b5b;
    font-weight: bold;
}

.ek-wpForm .wpforms-form  button[type=submit]{
    width: 245px;
    color: #ffffff !important;
    background-color: #a9cdfb !important;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: all 0.4s ease;
    padding: 15px 15px !important;
    display: block !important;
    margin: 0 auto !important;
    border-radius: 5px;
}

.ek-wpForm .wpforms-field-container{
    padding-left: 50px !important;
    padding-right: 50px !important;
    padding-top: 0px !important;
    padding-bottom: 30px !important;
}

@media screen and (max-width:780px ) {
    .ek-wpForm .wpforms-field-container{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

.ek-wpForm .wpforms-form  button[type=submit]:hover{
    background-color: #9cc6fb !important;
    color: #ffffff !important;
    transition: all 0.4s ease;
}


.ek-wpForm .ek-inputFile input{
    width: 0.1px !important;
    height: 0.1px !important;
    opacity: 0 !important;
    overflow: hidden !important;
    position: absolute !important;
    z-index: -1 !important;
}
.ek-wpForm .ek-inputFile label {
    border: 1px solid #011b5b !important;
    text-align: center;
    border-radius: 10px !important;
    margin: 0 auto !important;
    display: block !important;
    height: 50px !important;
    line-height: 50px !important;
    font-weight: 200 !important;
    cursor: pointer;
}
.ek-wpForm .ek-inputFile label:hover{
    cursor: pointer;
}



/*
:::::::::::::::>  Contact Us STYLE
*/
.page-template-full-width .contactText p{
    font-size: 18px;
}

.page-template-full-width .iconcontact{
    text-align: left;
    display: inline-block;
}

.page-template-full-width .contactText p i{
    font-size: 20px;
    color: #a9cdfb;
    width: 30px;
    text-align: center;
}

.page-template-full-width .contactText .wpb_wrapper{
    border-left: 2px solid #a9cdfb;
    padding-left:15px;
}

@media screen and (min-width:769px){
    .page-template-full-width .ek-padding-right{
        padding-right:45px;
    }
    .page-template-full-width .border-left-ek{
        border-left: 2px solid #a9cdfb;
        padding-left:45px;
    }

    .page-template-full-width .ek-padding-left{
        padding-left:45px;
    }
    .page-template-full-width .border-right-ek{
        border-right: 2px solid #a9cdfb;
        padding-right:45px;
    }
}


.page-id-4612 .rh_banner.rh_banner__image{
    background-position: bottom !important;
}

@media (min-width: 1140px){
    .page-template-properties-search .rh_page__listing_map {
        width: 40%;
    }

    .page-id-4612 .rh_banner.rh_banner__image{
        background-position: bottom !important;
        height:50rem;
    }

    .page-id-4612 .rh_page__listing_map {
        position: relative;
    }
}

@media (min-width: 1600px){
    .page-id-4612 .rh_banner.rh_banner__image{
        background-position: center center !important;
    }
}



@media (min-width: 1140px){
    .page-id-4612 .rh_page__listing_map #map-head{
        height: 58vh;
    }

}

.page-id-4612 .rh_page__map_properties{
    padding-right: 0rem ;
    padding-top: 15px;
}

@media (min-width: 2049px) {
    .page-id-4612 .rh_list_card {
        width: 24% !important;
        margin: 0px 5px 20px 5px !important;
    }
}

@media (min-width: 1650px) and (max-width:2048px ){
    .page-id-4612 .rh_list_card {
        width: 30% !important;
        margin: 0px 5px 20px 5px !important;
    }
}

/*@media (min-width: 1300px) and (max-width:1800px ){
    .page-id-4612 .rh_list_card {
        width: 30% !important;
        margin: 0px 5px 20px 5px !important;
    }
}*/

@media (max-width: 768px){
    .page-id-4612 .rh_page__map_properties{
        padding-right: 3rem !important;

    }
}


@media (min-width: 768px){




    .page-id-4612 .rh_list_card__wrap{
        flex-direction: column ;
    }

    .page-id-4612 .rh_list_card {
        max-width: 100%;
        display: inline-block;
        width: 45%;
        float: left;
        margin: 0px 5px 20px 5px;
    }

    .rh_list_card__wrap .rh_list_card__map_thumbnail{
        width: 100%;
        display: block;
        height: 200px;
    }
    .rh_list_card__wrap .rh_list_card__map_wrap{
        width: 100%;
        display: block;
    }

}

.single-property .rh_prop_search {
    display: none;
}

.single-property .rh_property__sidebar .rh_property_agent__agent_info,.single-property .rh_property__sidebar .rh_property_agent__link, .single-property .rh_widget_form .rh_widget_form__row label{
    display: none;
}

.single-property p {
    color: #32373a !important;
}

.single-property h4 {
    text-decoration: underline;
    font-size: 2.6rem !important;
}

.single-property .property-detail-slider-wrapper .property-detail-slider-two .flex-direction-nav a:hover, .single-property .property-detail-slider-wrapper .property-detail-slider-carousel-nav .flex-direction-nav a:hover{
    background-color: rgba(0,0,0,0.3);
}

.single-property .property-detail-slider-wrapper .property-detail-slider-two .flex-direction-nav .flex-prev,  .single-property .property-detail-slider-wrapper .property-detail-slider-two .flex-direction-nav .flex-next{
    background-color: transparent;
}

@media screen and (max-width: 780px) {
    #rev_slider_16_2 .metis.tparrows{
        background: transparent !important;
        padding: 0px !important;
        width: 1px !important;
        height: 1px !important;
        transform: inherit !important;
    }
}

@media (min-width: 1280px){
    .rh_property__features_wrap .rh_property__feature:before {
        width: 30px !important;
        height: 30px !important;
    }

    .rh_property__features_wrap .rh_property__feature a{
        margin-left: 2rem;
        line-height: 2;
    }
}



.page-template-properties-search .rh_header, .single-property .rh_header{
    position: inherit;
}

.page-template-properties-search ul.rh_menu__main li a, .single-property ul.rh_menu__main li a{
    color: #011b5b;
}

.stickyelement{
    display: inherit !important;
    width: 40% !important;
    position: fixed;
    top: 0;
    z-index: 999;
}


.applynowjs , .applynowjs .wpb_wrapper, .applynowjs .wpb_wrapper iframe{
    height: 90vh !important;
}


.mediumImg.wpb_single_image img{
    max-width: 70%;
}


.single-property .rh_banner{
    display: none;
}

.page-template-properties-search .rh_banner{
    display: none;
}


.page-template-properties-search .add-to-favorite{
    display: none;
}

.page-template-properties-search .rh_list_card__btns{
    display: none;
}

.page-template-properties-search .rh_list_card__wrap .rh_list_card__map_wrap h3 a{
    font-weight: 900 !important;
}

.page-template-properties-search .rh_list_card__priceLabel .price {
    font-weight: 900 !important;
    font-size: 17px !important;
}

@media (min-width: 768px){
    .page-template-properties-search .rh_list_card__wrap .rh_list_card__map_wrap .rh_list_card__meta_wrap {
        justify-content: flex-start !important;
    }

    .page-template-properties-search .rh_list_card__meta {
        margin-right: 30px !important;
    }
    /*.single-property .wrapperSlider #property-detail-slider-two .flex-viewport{
        !*height:60vh;*!
        height:500px;
    }*/
    /*
    .single-property .wrapperSlider #property-detail-slider-two .flexslider {
        height: 500px;
    }

    .single-property .wrapperSlider #property-detail-slider-two .flexslider .slides img {
        height: 500px;
    }*/

    .single-property .wrapper-ek-single-property{
        margin-top: -50px;
    }


}

@media (min-width: 1124px){
    .single-property .wrapperSlider{
        width: 68%;
    }
}

@media (min-width: 1280px){
    /*.single-property .wrapperSlider #property-detail-slider-two .flex-viewport .slides li img{
        position: relative;
        bottom:100px;
    }*/

/*    .single-property .wrapperSlider #property-detail-slider-carousel-nav{
        position: relative;
        top: -60px;
        margin-left: 10rem;
        width: 60%;
        background-color: aqua;
    }*/
}



/*.single-property .priceekproperty {
    background-color: #011b5b;
    color: white;
    height: 60px;
    line-height: 60px;
}*/



.single-property .priceekproperty p{
    color: #011b5b !important;
    line-height: 12px;
    font-weight: 700;
    padding-top: 10px;
}

.single-property .rh_property_agent{
    background: none;
    box-shadow: none;
}

.single-property  .rh_widget_form .rh_widget_form__row {
    margin: 0;
    padding: 1rem;
    border: 1px solid #011b5b !important;
    text-align: center;
    border-radius: 10px !important;
    display: block !important;
    margin-top: 5px;
    margin-bottom: 5px;
}

.single-property  .rh_widget_form .rh_widget_form__row input, .single-property  .rh_widget_form .rh_widget_form__row textarea {
    text-align: center;
}

.single-property .rh_sidebar .agent-image , .single-property .rh_sidebar .rh_property_agent__title{
    display: none;
}

.single-property .rh_property_agent__enquiry_form input[type="submit"]{
    background: #a9cdfb !important;
    border-radius: 5px;
    font-weight: 700;
    height: 50px;
    line-height: 15px;
    width: 200px;
    margin-left: -100px;
    position: relative;
    left: 50%;
    margin-top: 10px;
}

.single-property .rh_property__content .rh_property__meta{
    display: none;
}

#sticky-wrapper.is-sticky header{
    z-index: 999999 !important;
    background-color: #ffffff;
}

.wrapperSliderRoom{
    z-index: 9999999 !important;
}

.single-property .rh_sidebar {
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.05); box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.05);
}


.single-property .rh_sidebar .contactEkproperty {
    margin-top: 10px;
}
.single-property .rh_sidebar .contactEkproperty h3 {
    color: #011b5b;
}
.single-property .rh_sidebar .contactEkproperty p {
    padding: 1em;
    line-height: 1.5em;
}



/*
INFOSWINDOW MAP
*/

.infoBox .map-info-window .price{
    color: #1E88E5 !important;
}

.infoBox .map-info-window{
    border-bottom: 3px solid #1E88E5 !important;
}

.infoBox .map-info-window .arrow-down{
    border-color: #1E88E5 transparent transparent transparent !important;
}


.page-template-properties-search .rh_page__head{
    display: none;
}

.ekTabContact .vc_tta-tab {
    margin-right: 5px !important;
}

.ekTabContact  .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab.vc_active > a {
    border-color: #a8cdfb !important;
    background-color: white !important;
    color: #a8cdfb !important;
    border-bottom-color: transparent !important;
}
.ekTabContact  .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab > a {
    border-color: #afd1fb !important;
    background-color: #a8cdfb !important;
    color: white !important;
}


.ekTabContact  .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab.vc_active>a span {
    font-weight: 900 !important;
}



.ekTabContact  .vc_tta-panels-container .vc_tta-panel.vc_active  {
    border-color: #afd1fb !important;
    background-color: white !important;
}

.ekTabContact  .vc_tta-panels-container .vc_tta-panel.vc_active .vc_tta-panel-body {
    border-color: #afd1fb !important;
    background-color: white !important;
}


